{% extends 'base_1.html' %}

{% load static %}

{% block content %}

<main id="main">

  <!-- ======= Breadcrumbs ======= -->
  <section id="breadcrumbs" class="breadcrumbs">
    <div class="breadcrumb-hero">
      <div class="container">
        <div class="breadcrumb-hero">
          <h2>Blog Travel</h2>
        </div>
      </div>
    </div>
    <div class="container">
      <ol>
        <li><a href="{% url 'home' %}">หน้าหลัก</a></li>
        <li><a href="{% url 'blog:home' %}">บล็อก</a></li>
        <li>{{ blog_post.title }}</li>
      </ol>
    </div>
  </section><!-- End Breadcrumbs -->

  <!-- ======= Blog Section ======= -->
  <section id="blog" class="blog">
    <div class="container">

      <div class="row">

        <div class="col-lg-12 entries">

          <article class="entry entry-single">

            <div class="entry-img">
              <img src="{{ blog_post.image.url }}" alt="" class="img-fluid">
            </div>

            <h2 class="entry-title">
              <a href="{% url 'blog:detail' blog_post.slug %}">{{ blog_post.title }}</a>
            </h2>

            <div class="entry-meta">
              <ul>
                <li class="d-flex align-items-center"><i class="icofont-user"></i> <a href="/">{{ blog_post.author }}</a></li>
                <li class="d-flex align-items-center"><i class="icofont-wall-clock"></i> <a
                    href="/"><time datetime="2020-01-01">{{ blog_post.date_updated }}</time></a></li>
              </ul>
            </div>

            <div class="entry-content">
              <p>{{ blog_post.body|safe }}</p>
              
              <blockquote>
                <i class="icofont-quote-left quote-left"></i>
                <p>กาญจนบุรี</p>
                <i class="las la-quote-right quote-right"></i>
                <i class="icofont-quote-right quote-right"></i>
              </blockquote>

            </div>

            <div class="entry-footer clearfix">
              <div class="float-left">
                <i class="icofont-folder"></i>
                <ul class="cats">
                  <li><a href="#">Business</a></li>
                </ul>

                <i class="icofont-tags"></i>
                <ul class="tags">
                  {% for tag in blog_post.tags.all %}
                  <li><a href="#">#{{ tag }}</a></li>
                  {% endfor %}
                </ul>
              </div>

            </div>

          </article><!-- End blog entry -->

        </div><!-- End blog entries list -->
      
      </div>

    </div>
  </section><!-- End Blog Section -->

</main><!-- End #main -->
{% endblock content %}